CVE-2023-30989

CVSS 3.1 Score 8.4 of 10 (high)

Details

Published Jul 16, 2023
Updated: Jul 26, 2023
CWE ID 269

Summary

CVE-2023-30989 is a local privilege escalation vulnerability found in IBM Performance Tools for i versions 7.2, 7.3, 7.4, and 7.5. This vulnerability allows a malicious actor with command line access to the host operating system to elevate privileges and gain complete access to all objects on the system. The vulnerability has a high severity rating and poses a significant risk to organizations using the affected products. There is currently no information provided on how to remediate this vulnerability or any potential danger it may pose beyond the ability to escalate privileges.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-30989 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options